body{ 
margin: 0; 
padding: 0; 
font-size: 76%;
height: 100%; 
background-color: #fff;
color: #000;              
background-attachment: fixed; 
background-image: url(blueside.jpg) 
} 

a:link {color: #930; text-decoration: none;} /*for all the links in content*/
a:visited {color: #006; text-decoration: none;}
a:hover{color: #930; text-decoration: none;}
a:active {text-decoration: none; }

#content { 
position: absolute;
top: 0;
left: 180px;
right: 0;
color:#006; 
background-color:#fff; 
padding: 180px 25px 10px 20px;
}
#content ul{
margin: 0;
padding: 0;
}
#content ul li
{
font: bold 1em garamond,helvetica,sans-serif;
color: #006;              
background-color: #fff;
list-style-type: none;
display: inline;}
#content ul li a
{
color: #006;
background-color: transparent;
text-decoration: underline;
}
#content ul li a:hover
{
color: #722;
text-decoration: none;
}

#content div.list ul
{margin-top:0; 
margin-bottom:0;
padding: 0 0 0 28%;
}
#content div.list ul li
{
font-family: verdana,geneva,sans-serif; 
font-size:1em;
color:#722;
list-style-type: square;
display: list-item;
padding: 0 0 0 1px;
}

img{border: 0;
}

div#logo{
top: 5px;
left: 135px;
position:absolute;
z-index: 50;
}

h1{ font: bold 3.2em "edwardian script itc", helvetica, sans-serif;
color: #006;
text-align: center;
}
h2{ font: bold 1.5em garamond, helvetica, sans-serif;
color: #722;
text-align:center;}

p {font: bold 1.2em garamond,arial,sans-serif;
color: #006;
}
.indent{font: bold 1.2em garamond,helvetica,sans-serif;
color: #006;
padding: 0 55px;
}
.smallest{
font: bold 1em garamond,helvetica,sans-serif;
color: #006;
}

#left
{
position: absolute;
left: 0;
top: 20px;
}

.feature ul {
position:relative;
font: bold 1.2em/180% garamond,helvetica,sans-serif;
z-index:500;
padding:0 0 0 8px; 
margin:0;
width: 150px;
list-style-type:none;
text-decoration:none;
}

.feature li {
background: transparent;
height: 26px;
text-decoration: none; /* for IE7 */
float: left;
color: navy;
background; white;
}
.feature li.sub {
background: transparent no-repeat right center;
} 

.feature table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}

.feature a, .feature a:visited {
display:block; 
text-decoration:none;
height:25px;
line-height:25px;
width:149px;
color:navy;
background; white;
text-indent:5px;
border:none;

}
/* for IE5.5 */
* html .feature a, * html .feature a:visited {width:150px; w\idth:149px;
text-decoration:none;}
*html .feature a:hover {color:930; background:white; position:relative;
text-decoration:none;}

.feature li:hover {position:relative;}

/* top level menu when tabbing */
.feature a:active, .feature a:focus {color:#930; background:white;text-decoration:none;
}

.feature li:hover >
a {
color: #930;                
background:  white;         /*background color behind links*/
text-decoration: none;
}

/* hide the sub levels*/
.feature li ul {
visibility:hidden;
position:absolute;
top:-30px;
/* set up the overlap (minus the overrun) */
left:100px;
/* set up overrun*/
padding:5px;
/* to make ie interpret the overrrun padding */
background:  white;         
text-decoration: none;
font-size: 90%;
}

/* for browsers that understand the flyouts */
.feature li:hover >
ul {visibility:visible;}


/* for IE5.5 and IE6: style each level hover */

/* hide third level+ when hover on first level*/
.feature ul a:hover ul ul{
visibility:hidden;
text-decoration:none;

}
/* hide fourth level+ when hover on second level */
.feature ul a:hover ul a:hover ul ul{
visibility:hidden;
text-decoration:none;
}
/* hide fifth level when hover on third level */
.feature ul a:hover ul a:hover ul a:hover ul ul{
visibility:hidden;
text-decoration:none;
}

/* make second level visible when hover on first level */
.feature ul a:hover ul {
visibility:visible;
text-decoration:none;
}
/* make third level visible when hover over second level */
.feature ul a:hover ul a:hover ul{ 
visibility:visible;
text-decoration:none;
}
/*end dropdown code */

table {margin: 0 auto;
border: 1px solid #9cf;
width: 400px;
}
td,tr{ 
background-color: #fff;
color: #006;
font: bold 1em helvetica,arial,sans-serif;
text-align:center; 
vertical-align:top; 
border: 1px #9cf solid;
} 
td a{
background-color: transparent;
color: #006;
text-decoration: underline;
}
td a:hover
{
background-color: transparent;
color: #006;
text-decoration: none;
}
form {font-family: arial, times,serif;
font-size: 12px;
background: #fff;
margin: 0 auto;
}

input,textarea {
font:bold italic 12px arial, times, serif;
line-height: normal;
color: #006;
background-color: #fff;
word-spacing: normal;
border: inset 2px #006;
}
select,option {
font: bold 14px garamond,arial, serif;
color: #006;
background-color: #fff;
}

img.floatright { float: right; 
margin: 2px; } 

img.floatleft { float: left; 
margin: 2px; } 

/* start accordion - accordion always visible */
#outer .holder {padding:1em; border:1px solid #660000; margin:0 0px 0px 0;}
#outer .holder p {padding:0px 0 0 0; margin:0;}
#outer .holder p.bold {font-weight:bold;}
#outer .holder h2 {margin:0; padding:0;}

/* accordion unclicked style div.more */
#outer div.more i {float:right; margin-right:0px 0px 0 0; cursor:pointer; color:#660000; font-size:20px; font-variant: small-caps; font-weight:bolder;}
#outer div.more i.hide {display:none;}
#outer div.more p {display:none;}
#outer div.more img {display:none;}

/* accordion clicked style div.click */
#outer div.click i.show {display:none;}
#outer div.click i.hide {display:block;}
#outer div.click p {display:block;}
#outer div.click img {display:block; float:left; padding-right:0px;}
/*  end accordion */